Bug 57463 - Installer stops with debug information on new install
Installer stops with debug information on new install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
David Lawrence
none
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-12 23:07 EST by Gantt Edmiston
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 02:29:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the dump that I was prompted to save at the time of the crash (63.12 KB, text/plain)
2001-12-12 23:08 EST, Gantt Edmiston
no flags Details

  None (edit)
Description Gantt Edmiston 2001-12-12 23:07:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win95; U)

Description of problem:
I am installing Linux Redhat 7.2 professional on Dell laptop (pentium 166Mhz)  (using the laptop option)
 and the install fails in the same place.  DEBUG information is included.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start install
2.Wait for crash
3.
	

Actual Results:  I get a crash and debug information

Expected Results:  Installer should have eventually prompted me for the second CD, but it failed 3/4 into the first CD install.
This only happens on the Dell Laptop.  It installed OK on an IBM desktop system.
Dell Latitude LXPi CD M166ST

Additional info:

I have a debug file, and will attach it.
Comment 1 Gantt Edmiston 2001-12-12 23:08:20 EST
Created attachment 40447 [details]
this is the dump that I was prompted to save at the time of the crash
Comment 2 Tim Waugh 2001-12-13 02:29:34 EST
Not a package issue.
Comment 3 Jeremy Katz 2001-12-13 12:39:42 EST
This looks like you have bad media.  If you downloaded the ISO images and burned
the images yourself, please verify the MD5sums against those provided on our FTP
site.  If these are from the boxed product, please contact support about
receiving replacement disks.

Note You need to log in before you can comment on or make changes to this bug.